$color-menu: rgba(141, 129, 172, 1);
$color-title: rgba(99, 92, 115, 1);
$color-text-light: rgba(255, 255, 255, 1);
$color-text-dark: rgba(132, 142, 151, 1);
$main-font: 'Montserrat',
sans-serif;
$secondary-font:'Lato',
sans-serif;
$color-bg-menu: rgba(39, 38, 42, 1);
$color-note: rgba(162, 145, 165, 1);

